    Author: Marcus Marvin

### Nuclei preparation

**Preparing the cells**

1. 300–500 ml cultures of density 1.5–4.0 x 10e7 cells/ml
- Fix cells with freshly prepared formaldehyde in Buffer A for 2 minutes, stirring, to a final concentration of 1%
- Quench fixation by adding glycine to final concentration of 0.125 M
- Wash cells twice in Buffer A
- Resuspend cells in 5 ml Spheroplasting Buffer and check for lysis

**Extract nuclei as follows (taken from *Genes to Cells* (1996) 1: 475–489)**

1. Place suspension on ice and add 5ml of cold MES Wash Buffer
- All subsequent steps were carried out in 4°C.
- Collect spheroplasts by centrifugation and wash twice by gentle resuspension and centrifugation in 10ml MES Wash Buffer.
- Resuspend in 15 ml MES Lysis Buffer
- Lyse spheroplasts with 10 strokes in a homogenizer
- Layer the suspension onto a 15 ml sucrose step gradient (5 ml 1.8 M sucrose and 10 ml 1.1 M sucrose, each in the MES Lysis Buffer)
- Centrifuge for 10 min at 10000 rpm
- Collect intact nuclei, which form a band at the step interface
- Determine concentration of nuclei by counting DAPI stained nuclei using fluorescence microscopy.

### DNA preparation

1. For restriction digest, wash nuclei suspension twice with 1x restriction digest buffer
- Use 1 x 10e8 nuclei per reaction. The following steps are volumes used per 1 x 10e8 nuclei. Scale up accordingly
- Resuspend 1 x 10e8 nuclei in 40 µl 1x restriction buffer
- Add SDS to 0.1% final concentration. Incubate for 10 min at 37°C
- Add Triton X-100 to 1% final concentration. Mix by pipetting up and down, preventing the formation of bubbles
- Add 3 µl of restriction enzyme. Mix and incubate for 90 min
- Add SDS to final concentration of 1.6%. Incubate for 20 min at 65°C
- Dilute reaction to allow the concentration of DNA to be 2.5 ng/µl
- Ligate by adding to final concentrations: 1% Triton X-100, 1x ligation buffer, 1 mg/ml BSA, 10 mM ATP, and 10 µl T4 ligase.
- Incubate for 1 h at 16°C.
- Add 0.5 µl of 10 mg/ml Proteinase K and incubate overnight at 65°C.
- Pool and purify using Qiagen’s PCR purification kit.

### Control template

1. Carry out reaction as above using genomic DNA and digest for with desired restriction enzyme for 4 h
- Phenol-chloroform purify the digested genomic DNA
- Ligate 300 ng/µl of DNA overnight at 16°C
- Phenol-chloroform purify ligated DNA and pool samples

### Buffers

**Buffer A**

1. 0.1 M potassium phosphate buffer (pH 6.5)
- 5 mM MgCl2

**Spheroplasting Buffer**

1. 20 mg/ml yeast lytic enzyme
- 25 mM DTT
- 1.2 M sorbitol in Buffer A

**MES Wash Buffer**

1. 0.1 M MES-NaOH (pH 6.4)
- 1.2 M sorbitol
- 1 mM EDTA
- 0.5 mM MgCl2
- protease inhibitors added immediately prior to use

**MES Lysis Buffer**

1. 0.1 M MES-NaOH (pH 6.4)
- 1 mM EDTA
- 0.5 mM MgCl2

protease inhibitors added immediately prior to use
